Bug 145487 - Missing dependency on sip
Summary: Missing dependency on sip
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: PyQt (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-18 21:56 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 17:59:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add sip dependency (891 bytes, patch)
2005-01-18 21:56 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-01-18 21:56:14 UTC
On FC3:

$ python -c "import qt"
Traceback (most recent call last):
  File "<string>", line 1, in ?
ImportError: No module named sip

Fix (against current CVS devel) attached.

Comment 1 Ville Skyttä 2005-01-18 21:56:14 UTC
Created attachment 109948 [details]
Add sip dependency

Comment 2 Ngo Than 2005-01-21 17:59:07 UTC
it's fixed in PyQt-3.13-3. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.